/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, button, textarea, p, blockquote {
	margin: 0;
	padding: 0;
}
html,body{
	height:100%;
	-webkit-text-size-adjust: 100%;
	width: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a {
	color: #333;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration:none;
}
a:hover {
	color: #df3734;
	text-decoration:none;
}
a:focus,
a:active {
	outline: none;
}

h1,h2,h3,h4,h5,h6{
	font-weight: 500;
}
h1{font-size:36px;}
h2{ font-size:30px;}
h3{ font-size:24px;}
h4{ font-size:18px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
/* css清除浮动 */
.clearfix:before,.clearfix:after,.container:before,.container:after {
	display: table;
  	content: " ";
}
.clearfix:after,.container:after{
	clear: both;
}
.container{
	width:100%;
	max-width:480px;
	padding: 0 10px;
	margin: 0 auto;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}

table { border-collapse: collapse; border-spacing: 0; }
form,input{margin:0; padding:0;}
ul,ol,li,dl,dt,dd { list-style: none; }

.img-response{
	max-width: 100%;
	height: auto;
}
.img-center{
	display: block;
	margin: 0 auto;
}

/*content*/

body{ 
	font-size:12px;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif; 
	line-height:1.5;
	color:#666;
	-webkit-text-size-adjust:none;
	margin:0 auto;
	padding:0;
}

.padd-zero{
	padding-left: 0;
	padding-right: 0;
}
.header{
	position:relative;
	background-color: #fff;
	padding: 5px 0;
	
}
.header .logo{ 
	display:block;
	height:40px;
	float: left;
	padding-left: 10px;
}
.header #menu{ 
	position:absolute;
	right:20px;
	top: 10px;
	width:30px;
	height:30px;
	background:url(../images/menu.png) no-repeat center;
	font:0/0 a;
	cursor:pointer;
}
#nav{
	position:absolute;
	left:0;
	top:50px;
	z-index:9999;
	background:#f9f9f9;
	width:100%;
	overflow:hidden;
	display:none;
	/*box-shadow: 0px 5px 5px #999;*/
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#nav li{
	text-align:left;
	border-bottom: 1px solid #eee;
}
#nav li a{ 
	color:#666;
	display:block;
	line-height:36px;
	font-size:12px;
	text-transform: uppercase;
	padding: 0 15px;
}
#nav li a:hover{ 
	color:#df3734;
}
#nav li.yuyantab a{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 15px;
	padding-left: 28px;
}
#nav li.yuyantab a.en{
	background-image: url(../images/en.jpg);
}
#nav li.yuyantab a.cn{
	background-image: url(../images/cn.jpg);
}

.flbox{
	
}
.fllb{
	text-align: center;
	font-size: 16px;
	padding: 15px 0;
}

/** about **/
.aboutclr{
	background-color: #283C79;
}
.about-big{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
}
.abpic{
	overflow: hidden;
}
.abbcnt{
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 2;
	text-align: justify;
	color: #FFFFFF;
}
.abmorea{
	text-align: center;
	font-size: 12px;
	text-transform: capitalize;
	padding-top: 5px;
	padding-bottom: 20px;
}
.abmorea a{
	display: inline-block;
	color: #FFFFFF;
	padding: 8px 30px;
	border: 2px solid #FFFFFF;
}

/** af index product **/
.af-product-bgc{
	background-color: #f5f5f5;
	padding-top: 15px;
	padding-bottom: 15px;
}
.af-tjpro-big{
	color: #151515;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.af-tjpro-small{
	text-align: center;
	color: #666666;
	margin-bottom: 15px;
	padding-top: 5px;
}

.pro-item{
	width: 50%;
	padding: 0 10px;
	position: relative;
	float: left;
}
.pro-box{
	padding: 0;
	background-color: #FFFFFF;
	margin-bottom: 15px;
}
.pro-box img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	border-bottom: 1px solid #DDDDDD;
}
.pro-box span{
	display: block;
	line-height: 1.45;
	position: relative;
	font-size: 12px;
	text-align: center;
	padding: 10px;
	word-break: break-all;
}
.pro-box a:hover span{
	color: #df3734;
}
.visible-block{
	display: block;
	height: 1px !important;
	position: relative;
	width: 100%;
	float: left;
}
.newpromore{
	text-align: center;
	font-size: 14px;
	text-transform: capitalize;
	margin: 10px 0;
}
.newpromore a{
	display: inline-block;
	padding: 0 30px;
	height: 34px;
	line-height: 34px;
	background-color: #FFFFFF;
	color: #333333;
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.newpromore a:hover{
	color: #df3734;
}

/** partner **/
.patbg{
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #EAEAEA;
}
.news-biaoti{
	font-size: 14px;
	color: #000;
	margin-top: 5px;
}
.news-briefs{
	font-size: 12px;
	color: #666666;
	margin-top: 5px;
	padding-bottom: 5px;
}
.proulsdd{
	
}
.proulsdd li{
	width: 50%;
	float: left;
}

/** news **/
.xinwen{
	margin-top: 25px;
}
.xinwen span{
	font-size: 16px;
	color: #000000;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}

/** zs **/
.zs-item{
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin: 10px 0;
}
.zs-item a{
	display: block;
}
.zs-item img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

/* foot **/
.foot-bgc{
	background-color: #333;;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 20px;
}
.foot-item{
	width: 50%;
	position: relative;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
}
.foot-item h5{
	display: block;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 16px;
}
.foot-box{
	width: 100%;
}
.foot-box h4{
	color: #FFFFFF;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 8px;
	font-size: 16px;
}
.foot-brief{
	color: #FFFFFF;
	line-height: 2;
}
.foot-brief b{
	font-size: 20px;
	color: rgb(0, 147, 221);
	font-family: arial;
}
.foot-top {
	margin-top: 15px;
}
.foot-nav{
}
.foot-nav ul li{
	word-break: break-all;
	margin-top: 10px;
}
.foot-nav ul li a{
	color: #FFFFFF;
	display: block;
}
.foot-nav ul li a:hover{
	color: #FFFFFF;
}
.foot-code{
	text-align: center;
}
.foot-code img{
	display: block;
	margin: 0 auto;
	width: 120px;
}
.cp-bgc{
	background-color: #4f4f4f;
}
.copyright{
	text-align: center;
	color: #fff;
	padding-top: 15px;
	font-size: 12px;
	padding-bottom: 15px;
}
.nopad{
	padding-left: 0px;
	padding-right: 0px;
}
.ab-cate{
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	float: left;
	margin-bottom: 10px;
}
.ab-cate a{
	display: block;
	padding: 0 15px;
	background-color: #283C79;
	overflow: hidden;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #FFFFFF;
}
.ab-cate a:hover{
	color: #FFFFFF;
}
.ab-cate a.active{
	color: #FFFFFF;
	background-color: #df3734;
}
.ab-top{
	margin-top: 10px;
}
.about-bt{
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	font-weight: bold;
	border-bottom: 1px solid #DDDDDD;
}
.about-bt:after{
	width: 50px;
	height: 1px;
	position: absolute;
	left: 0px;
	bottom: -1px;
	background-color: #df3734;
}
.about-content{
	color: #666;
	line-height: 2;
	padding-bottom: 10px;
	text-align: justify;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.about-content img{
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.fat-list{
	margin-top: 5px;
}
.fat-list ul li{
	border-bottom: 1px dotted #d8d8d8;
	height: 40px;
	line-height: 40px;
	color: #989898;
	font-size: 12px;
	overflow: hidden;
}
.fat-list ul li a{
	display: block;
	padding-left: 20px;
	background: url(../images/jiantou.png) left no-repeat;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.fat-list ul li span{
	display: inline-block;
	height: 40px;
	padding-left: 15px;
	float: right;
}
.pages-num{
	padding: 20px 0;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
}

.pages-num a{
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:3px 10px;
	border:1px solid #ccc;
	margin:0 2px;
}
.pages-num .current{
	background:#283C79;
	border-color:#283C79;
	color:#FFF;
	font-weight:700;
}
.support-title{
	text-align: left;
	font-size: 14px;
	line-height: 1.25;
	margin-top: 12px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 10px;
	margin-bottom: 15px;
	color: #000000;
}
.smoobox{
	width: 100%;
}
.productlist{
	margin-top: 5px;
}
.productlist ul li{
	margin-top: 15px;
}
.productlist ul li img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.productlist ul li a{
	display: block;
	border: 1px solid #DDDDDD;
	border-radius: 4px;
}
.pro-title{
	text-align: center;
	font-size: 14px;
	background: #EEEEEE;
	height: 34px;
	line-height: 34px;
}
.detail-pic{
	text-align: center;
	margin-top: 10px;
}
.detail-pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.new-pro-head{
	text-align: center;
	margin-top: 70px;
	margin-bottom: 10px;
	position: relative;
	text-transform: uppercase;
	font-size: 28px;
	color: #444444;
	font-weight: 600;
}
.new-pro-head::after{
	position: absolute;
	width: 102px;
	height: 1px;
	background-color: #87cd8b;
	bottom: 0px;
	left: 50%;
	margin-left: -51px;
}
.pro-small{
	text-align: center;
	padding: 0 ;
	color: #444444;
	line-height: 20px;
	margin-bottom: 40px;
	font-size: 14px;
	font-weight: 300;
}
.owl-theme .owl-controls{
	position: absolute;
	top: 10px;
	left: 0px;
	right: 0px;
	
}
.owl-theme .owl-controls .owl-nav div{
	width: 36px;
	height: 60px;
	padding: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999em;
	opacity: 0.8;
	position: absolute;
	top: 60px;
}
.owl-theme .owl-controls .owl-nav div.owl-prev{
	background-image: url(../images/prev.jpg);
	left: -8px;
}
.owl-theme .owl-controls .owl-nav div.owl-next{
	background-image: url(../images/next.jpg);
	right: -8px;
}
.owl-theme .owl-controls .owl-nav div:hover{
	opacity: 1;
}
.case-wrap{
	margin-top: 10px;
	padding: 0;
}
.case-pic{
	width: 100%;
}
.case-pic img{
	display: block;
	max-width: 100%;
	height: auto;
}
.case-title{
	text-align: center;
	margin-top: 6px;
	font-size: 21px;
	line-height: 1.2;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #bbb;
	color: #000;
}
.case-brief{
	text-align: center;
	color: #222;
	font-size: 14px;
	line-height: 22px;
	font-weight: 300;
}

.newsbg{
	padding-top: 50px;
	padding-bottom: 60px;
	background-image: url(../images/eleaf-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.top_20{
	margin-top: 20px;
}
.nwwrap{
	width: 100%;
}
.nwhdd{
	font-size: 28px;
	position: relative;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0 15px;
}
.nwhdd::after{
	position: absolute;
	width: 48px;
	height: 1px;
	background-color: #87cd8b;
	bottom: 0px;
	left: 0px;
}
.nwhdd.abhda::after{
	position: absolute;
	width: 102px;
	height: 1px;
	background-color: #87cd8b;
	bottom: 0px;
	left: 0px;
}
.btab{
	font-size: 18px;
	line-height: 24px;
	color: #222222;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.btankd{
	font-size: 14px;
	color: #989898;
	margin-top: 5px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
}
.nwdlist{
	padding: 0 15px;
}
.nwdlist ul li{
	/*border-bottom: 1px dashed #ddd;*/
	padding: 10px 0;
}
.nwhdd ul li a{
	display: block;
}
.idx-news-more{
	margin-top: 25px;
	padding-left: 20px;
}
.idx-news-more a{
	display: inline-block;
	height: 32px;
	line-height: 32px;
	padding: 0 30px;
	color: #FFFFFF;
	background-color: #87CD8B;
	font-size: 16px;
	text-transform: uppercase;
}

.about-desp{
	color: #474646;
	font-size: 15px;
	line-height: 24px;
	padding: 15px;
}
.aboutmore{
	padding-left: 20px;
	margin-bottom: 20px;
}
.aboutmore a{
	display: inline-block;
	padding: 5px 30px;
	color: #FFFFFF;
	background-color: #70B742;
	font-size: 16px;
	text-transform: uppercase;
}

.codefnt{
	color: #121212;
	font-size: 24px;
	margin: 70px 0 15px 0;
	text-align: center;
	text-transform: uppercase;
	padding: 0 15%;
}
.codefnt i{
	border-right: 1px dotted #888;
	padding-right: 10px;
	margin-right: 10px;
}
.code-wrap{
	width: 100%;
	position: relative;
	padding: 30px 15% 0 15%;
}
.code-img{
	width: 20%;
	float: left;
}
.code-img img{
	display: block;
	max-width: 100%;
	height: auto;
}
.code-desp{
	width: 80%;
	float: right;
	color: #444444;
	font-size: 18px;
	line-height: 24px;
	padding-left: 5px;
	vertical-align: top;
}

.videslist{
	margin-top: 25px;
	padding: 0 16%;
}
.videslist ul li{
	position: relative;
}
.videslist ul li a{
	display: block;
}
.videslist ul li img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.videslist ul li span{
	width: 40px;
	height: 40px;
	position: absolute;
	bottom: 15px;
	left: 15px;
}
.vddesp{
	line-height: 26px;
	font-size: 16px;
	padding: 25px 15% 0 15%;
	text-align: center;
	color: #444444;
	
}
.nobda{
	padding: 0;
}
.video{
	padding: 0 15px;
}
.foot-bg{
	background-color: #787878;
}

.foot{
	padding: 15px;
	margin-top: 20px;
}
.wrann{
	color: #FFFFFF;
}
.wrann h4{
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 16px;
}
.warn-nr{
	font-size: 14px;
	line-height: 1.85;
	border-bottom: 1px dotted #FFFFFF;
	padding-bottom: 15px;
}
.ft-cnt{
	color: #FFFFFF;
	margin-top: 15px;
}
.ft-cnt h4{
	text-transform: uppercase;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.ft-ctlist{
	
}
.ft-ctlist ul li{
	margin:  8px 0;
	font-size: 14px;
}
.ft-ctlist ul li i{
	padding-right: 10px;
}
.ft-iscon{
	color: #FFFFFF;
}
.ft-iscon h4{
	margin-bottom: 10px;
	text-transform: uppercase;
}

.icske{
	text-align: left;
	font-size: 16px;
}
.icske a{
	display: inline-block;
	margin: 10px 5px 10px 0;
	color: #ddd;
	border: 1px solid #EEEEEE;
	text-align: center;
	width: 34px;
	height: 34px;
	line-height: 34px;
	border-radius: 18px;
}
.icske a:hover{
	color: #FFFFFF;
}


.table_pro{font-size:12px;border:1px solid #eee; background:#f6f6f6; padding:5px 10px;}
a.table_pro2{font-size:12px;border:1px solid #c00;background:#c00;padding:5px 10px; color:#fff;}

/*************************/
.cnt-box{
	width: 100%;
	margin-top: 15px;
}
.cnt-box h4{
	text-transform: uppercase;
	margin: 10px 0;
	color: #555555;
}
.cntcnt{
	font-size: 14px;
	line-height: 2;
	color: #898989;
}
.cntcnt img{
	display: block;
	max-width: 100%;
	height: auto;
}
.cnt-form-box{
	width: 100%;
	margin-top: 15px;
}
.fm-top{
	color: #898989;
	font-size: 14px;
	line-height: 1.5;
	
}
.fm-gp{
	margin-top: 10px;
}
.fm-gp span{
	display: block;
	color: #333;
	font-size: 15px;
	margin-bottom: 10px;
}
.txtf,.txtf_2{
	display: block;
	width: 100%;
	line-height: 1.5;
	font-size: 14px;
	padding: 5px 10px;
	border: 1px solid #EEEEEE;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.txtf:focus,.txtf_2:focus{
	border-color: #66afe9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.fm-sub{
	display: inline-block;
	font-size: 14px;
	line-height: 1.5;
	padding: 5px 20px;
	text-transform: uppercase;
	border: none;
	color: #FFFFFF;
	background-color: #66afe9;
	border-radius: 5px;
	margin-top: 5px;
}

.codebox{
	width: 100%;
	position: relative;
	margin-top: 40px;
	padding: 0 15%;
}
.codeput{
	display: block;
	width: 100%;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	border: 1px solid #EEEEEE;
	padding: 0 10px;
}
.codebtm{
	display: block;
	height: 29px;
	width: 84px;
	color: #FFFFFF;
	background-color: #87CD8B;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 15%;
	text-transform: uppercase;
	padding: 0 15px;
	background-image: url(../images/code_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 0px;
	line-height: 0;
}
.codemg{
	text-align: center;
}
.codemg img{
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.commsg{
	color: #555555;
	font-size: 14px;
	line-height: 2;
	margin-top: 10px;
}
.reslt{
	border: 1px solid #70B742;
	background-color: #FFFFFF;
	font-size: 14px;
	line-height: 2;
	min-height: 100px;
	height: auto;
	padding: 15px;
}

.col-cate{
	width: 50%;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin: 5px 0;
}
.col-cate a{
	display: block;
	border: 1px solid #87CD8B;
	text-align: center;
	padding: 5px;
	font-size: 13px;
}
.col-cate a.active{
	color: #CC0000;
	border-color: #CC0000;
}

.service-list{
	margin-top: 5px;
}
.service-list ul li{
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-bottom: 1px dashed #DDDDDD;
}
.service-list ul li a{
	display: block;
	height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.service-list ul li i{
	padding-right: 10px;
	padding-left: 5px;
}
.padpage{
	margin-top: 20px;
	text-align: center;
}

.news-wrap{
	margin-top: 15px;
}
.service-title{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.service-brief{
	color: #757575;
	font-size: 14px;
	line-height: 2;
	margin-top: 10px;
}
.top_10{
	margin-top: 10px;
}

.new-list{
	
}
.news-box{
	margin-top: 15px;
}
.news-box a{
	display: block;
}
.knw-pic{
	display: block;
}
.knw-pic img{
	display: block;
	max-width: 100%;
	height: auto;
}
.knw-title{
	font-size: 14px;
	color: #323232;
	margin-top: 5px;
}
.knw-brief{
	color: #979797;
	font-size: 12px;
	line-height: 1.5;
	margin-top: 5px;
}

.pro-pic{
	margin-bottom: 10px;
}
.pro-pic img{
	display: block;
	max-width: 100%;
	height: auto;
}
.pro-beife{
	color: #666666;
	font-size: 14px;
	line-height: 1.5;
	margin-top: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 15px;
}

/************/
.warn_box_01{
	width: 100%;
	height:100%;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	position: absolute;
	background-color: #000;
	top: 0px;
	left: 0px;
	right: 0px;
}
.warn_box_02{
	display:none;
    left: 50%;
    top: 50%;
    margin-left: -223px;
    margin-top: -176px;
    width: 446px;
    height: 352px;
    position: fixed;
    overflow: hidden;
    z-index: 9999;
	background-color:#fff;
	text-align:center;
	
}
.warn_g{
	width:100%;
	height:auto;
	background-color:#00a598;
	text-align:center;
}
.warn_border{
	width:190px; 
	height:45px;  
	text-align:center; 
	position:absolute; 
}
.warn_text_20{
	font-size:20px;
	line-height:45px;
	color:#000;
}
.warn_text_16{
	font-size:16px;
	line-height:30px;
	color:#00a598;
	font-weight:bold;
	text-transform:uppercase;
	width:100%;
	text-align:center;
}
.warn_text_14{
	font-size:14px;
	color:#000;
	line-height:20px;
	width:392px;
	margin:30px auto 25px auto;
	text-align:left;
}
.eleaf_div_08{
	background-color:#e3e3e3;
	text-align:center;
	width:100%;
	padding:15px 0;
}
.innerbanner{
	width: 100%;
}
.innerbanner img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.inq-form{
	margin-top: 10px;
}
.form-group{
	margin: 10px 0;
}
.form-group label{
	display: block;
	color: #000000;
	font-size: 14px;
	margin-bottom: 5px;
}
.form-group input{
	display: block;
	width: 100%;
	padding: 0 10px;
	height: 28px;
	line-height: 28px;
	color: #555555;
	border: 1px solid #EEEEEE;
	box-shadow: inset 0 0 3px #eee;
	border-radius: 4px;
}
.form-group input:focus{
	border-color: #339A99;
	box-shadow: inset 0 0 3px #339A99;
}
.form-group textarea{
	display: block;
	width: 100%;
	border: 1px solid #EEEEEE;
	padding: 5px 10px;
	line-height: 1.45;
	font-size: 12px;
	box-shadow: inset 0 0 3px #eee;
	border-radius: 4px;
	min-height: 80px;
}
.form-group textarea:focus{
	border-color: #339A99;
	box-shadow: inset 0 0 3px #339A99;
}
.form-group2{
	margin-top: 15px;
}
.form-group2 input{
	display: block;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	padding: 4px 0;
	text-transform: uppercase;
	line-height: 2;
	background-color: #339A99;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
.newspiclist{
	overflow: hidden;
}
.newspiclist ul li{
	margin-top: 15px;
}
.newspiclist ul li a{
	display: block;
}
.newsppc{
	width: 45%;
	position: relative;
	float: left;
}
.newrrt{
	width: 55%;
	position: relative;
	float: left;
	padding-left: 10px;
}
.nnwttl{
	font-weight: bold;
	color: #000000;
}
.nnwbfd{
	margin-top: 5px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	color: #888888;
}